@charset "utf-8";

#nr{width:980px; margin:0 auto; padding-left:16px;}
#nr .leftbox{width:198px;height:auto;float:left;border:1px #ccc solid;}
#nr .leftbox .tit{background:url(../images/list_titbg.jpg) no-repeat;font-size:11px;font-weight:800;color:#333;display:block;height:40px;line-height:40px;padding-left:12px;overflow:hidden;}
#nr .leftbox ul{font-weight:800;font-size:14px;padding-left:16px;}
#nr .leftbox ul li{font-size:12px;height:40px;line-height:40px;border-bottom:1px #eaeaea solid;width:180px;overflow:hidden;}
#nr .leftbox ul li .open{background:url(../images/ap.gif) no-repeat;width:12px;}

#nr .nc{width:768px;height:auto;border:1px #ccc solid;float:left;margin-left:10px;}
#nr .nc .pos{height:35px;line-height:35px;padding-left:12px;border-bottom:1px #ccc solid;}
#nr .nc .nctitle{font-fmaily:"微软雅黑";font-size:21px;color:#333;text-align:center;line-height:40px;width:768px;font-weight:800;}
#nr .nc .nauthor{height:30px;border-bottom:1px #ccc solid;text-align:center;line-height:30px;}
#nr .nc .ncnr{width:720px;margin:10px auto;line-height:28px; font-size:14px;}

#nr .nc .realitive{border-top:1px solid #CCCCCC;padding-left:12px;}
#nr .nc .realitive span{font-weight:800;padding-left:12px;}
#nr .nc .realitive ul{width:760px;margin:5px auto;overflow: hidden;}
#nr .nc .realitive ul li {width: 370px;float: left;padding-right: 10px;}
#nr .nc .realitive ul li a{display: block;width: 370px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

#nr .listdiv{width:748px;height:auto;margin:4px auto;border-bottom:1px #eaeaea dotted;padding-top:25px;padding-bottom:25px;}
#nr .listdiv li{line-height:32px;height:32px;}

#nr .nc .pagebar{height:26px;width:457px;margin:10px auto 10px auto;overflow:hidden;}
#nr .nc .pagebar .fc_ch1{width:55px;height:22px;border:1px #ccc solid;display:block;line-height:22px;text-align:center; float:left;margin-left:12px;margin-right:12px;}
#nr .nc .pagebar .fc_hui2{width:55px;height:22px;border:1px #ccc solid;display:block;line-height:22px;text-align:center; float:left;margin-right:12px;margin-left:12px;}
#nr .nc .pagebar .z_num{width:16px;height:22px;display:block;border:1px #ccc solid;margin-left:12px;line-height:22px;text-align:center; float:left;}
#nr .nc .pagebar .current{width:16px;height:22px;display:block;border:#666 1px solid;color:#333;float:left;line-height:22px;margin-left:12px;}
#nr .nc .pagebar script{display:none;}
#nr .nc .pagebar .z_pret{height:22px;width:32px;display:block;float:left;line-height:24px;}
